import java.util.function.*;
class ff implements interf_x
{
public double func(double x)
{return x*x-20;}
}

public class interf_xTest1
{

public static void main(String arg[])
{

ff z1=new ff();
System.out.println(z1.func(6.0));
}
}